# PODNAME: Config::Model::models::Dpkg::Copyright::FillBlanks
# ABSTRACT:  Configuration class Dpkg::Copyright::FillBlanks

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::Copyright::FillBlanks - Configuration class Dpkg::Copyright::FillBlanks

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 path - Perl pattern to match file path

Patterns are matched from the beginning a path. I.e. C<share/websockify/> pattern will match C<share/websockify/foo.rb> but will not match C<web/share/websockify/foo.rb>. See L<Dpkg::Copyright::Scanner/"Filling the blanks"> for more details. I< Optional. Type hash of node of class L<Dpkg::Copyright::FillBlanks::Pattern|Config::Model::models::Dpkg::Copyright::FillBlanks::Pattern> .  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=item *

L<Config::Model::models::Dpkg::Copyright::FillBlanks::Pattern>

=back

=cut

